On May 23, 7:23   䮮
>
> Does ocra work with prawn now?     > for my work. I went back to rubyscript2exe.)

Ocra will only bundle in the executable files that were #require or
#load on them.

If your files for prawn are using #read or similar, you will require
to indicate that additional files need to be added.

I believe this is covered in the documentation:

http://ocra.rubyforge.org/

And if not, then Ocra Issue tracker is your friend:

https://github.com/larsch/ocra/issues

Which, btw, this might be related to your case:

https://github.com/larsch/ocra/issues/24

--
Luis Lavena